.src {
    background-color: #f20000;
    font-family: "Kleptocracy BD";
    overflow: hidden;
}
.src .overlay {
    color: #7e4b7f;
    z-index: 3;
}
.src .overlay:hover {
    color: transparent;
}
.src .title {
    position: relative;
    font-size: 5.5vh;
    height: 5vh;
    width: 100dvw;
    padding-left: 0.5vw;
    background-color: #ffab00;
    color: #f20000;
    overflow: hidden;
}
.src .cntnt {
    padding-top: 0;
    position: relative;
    width: 99dvw;
    font-family: "NIN";
    font-size: 1.6dvh;
    text-transform: lowercase;
    display: flex;
    flex-direction: column;
}
.src .sectitle {
    position: relative;
    top: -1.4vh;
    font-family: "Kleptocracy BD";
    font-size: 5.5vh;
    padding-left: 0.5vw;
    height: 4vh;
    color: #ffab00;
    cursor: default;
}
.src .halfsec {
    position: relative;
    width: 48dvw;
    height: auto;
    color: #ffab00;
}
.src .indent {
    padding-left: 1vw;
    font-size: 1.5vh;
    color: #0d75ff;
}